> ## Documentation Index
> Fetch the complete documentation index at: https://docs.axnpay.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar saldo

Retorna saldo disponível, reservas e totais para saque.


## OpenAPI

````yaml GET /v1/integrations/balance
openapi: 3.0.3
info:
  title: AXNPAY Integrations API
  version: '2026-05-02'
  description: >-
    Referencia publica para integracao de cobrancas, saques, conciliacao e
    checkout de cartao da AXNPAY.
servers:
  - url: https://api.axnpay.com.br
security:
  - secretKeyAuth: []
paths:
  /v1/integrations/balance:
    get:
      tags:
        - Integrations
      summary: Consultar saldo
      responses:
        '200':
          description: Saldo consolidado
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BalanceResponse'
        '401':
          $ref: '#/components/responses/Unauthorized'
components:
  schemas:
    BalanceResponse:
      type: object
      properties:
        disponivel:
          type: number
        reservaFinanceira:
          type: number
        saldoBloqueado:
          type: number
        saquePendente:
          type: number
        totalDisponivel:
          type: number
        totalSacado:
          type: number
        updatedAt:
          type: string
          format: date-time
      required:
        - disponivel
        - reservaFinanceira
        - saldoBloqueado
        - saquePendente
        - totalDisponivel
        - totalSacado
        - updatedAt
    ErrorResponse:
      type: object
      properties:
        statusCode:
          type: integer
        error:
          type: string
        message:
          type: string
        detail:
          type: object
          additionalProperties: true
      required:
        - statusCode
        - error
        - message
  responses:
    Unauthorized:
      description: Nao autenticado
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
  securitySchemes:
    secretKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: sk_live_prod_*
      description: 'Use sua secret key: Bearer sk_live_prod_...'

````